Partial Update

View as Markdown

V2 View to update a Video. Allows updating title, description, cover_image, and visibility.

Path parameters

idintegerRequired

Request

This endpoint expects an object.
titlestringOptional<=255 characters
descriptionstring or nullOptional
cover_imagestring or nullOptionalformat: "uri"
visibilityenumOptional
* `public` - Public * `private` - Private * `team` - Team * `org` - Organization
Allowed values:
tagslist of integersOptional
is_draftbooleanOptional
Whether this video is a draft

Response

titlestring<=255 characters
descriptionstring or null
cover_imagestring or nullformat: "uri"
visibilityenum
* `public` - Public * `private` - Private * `team` - Team * `org` - Organization
Allowed values:
tagslist of integers
is_draftboolean
Whether this video is a draft